<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tablas de multiplicar</title>
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
    <h1>Tabla de multiplicar de un número dado</h1>
    <div>
        <table id="tabla">
            <tr>
                <td></td>
                <td></td>
            </tr>
        </table>
    </div>
    <script src="js/index.js"></script>
</body>
</html>